<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>Туралы</string>
	<key>Activate</key>
	<string>Белсендіру</string>
	<key>Activate Folder Preview Pro</key>
	<string>Folder Preview Pro-ны қосу</string>
	<key>Activation limit reached.</key>
	<string>Белсендіру шегі жетті.</string>
	<key>Activations</key>
	<string>Белсендірулер</string>
	<key>Add</key>
	<string>Қосу</string>
	<key>Allow Navigation to Parent Folders</key>
	<string>Жоғарғы қалталарға өтуге рұқсат беру</string>
	<key>Antivirus or firewall software may be blocking Folder Preview Pro. Please allow it if needed.</key>
	<string>Folder Preview Pro антивирус немесе брандмауэр бағдарламасы арқылы бұғатталған болуы мүмкін. Рұқсат беріңіз.</string>
	<key>Appearance</key>
	<string>Көрініс</string>
	<key>Automatically check for updates</key>
	<string>Жаңартуларды автоматты түрде тексеру</string>
	<key>Behaviors</key>
	<string>Әрекеттер</string>
	<key>Buy Now</key>
	<string>Қазір сатып алу</string>
	<key>Cancel</key>
	<string>Болдырмау</string>
	<key>Check for Updates…</key>
	<string>Жаңартуларды тексеру…</string>
	<key>Contact Us</key>
	<string>Бізбен байланысыңыз</string>
	<key>Copy</key>
	<string>Көшіру</string>
	<key>Deactivate</key>
	<string>Өшіру</string>
	<key>Device Limit</key>
	<string>Құрылғы шегі</string>
	<key>Done</key>
	<string>Дайын</string>
	<key>Download</key>
	<string>Жүктеу</string>
	<key>Email Us</key>
	<string>Бізге хат жазу</string>
	<key>Email: hi@anybox.ltd</key>
	<string>Электрондық пошта: hi@anybox.ltd</string>
	<key>Enable Quick Look Extension</key>
	<string>Quick Look кеңейтімін қосу</string>
	<key>Expand all child folders</key>
	<string>Барлық ішкі қалталарды кеңейту</string>
	<key>Folder Preview</key>
	<string>Folder Preview</string>
	<key>Folder Preview Pro Activated</key>
	<string>Folder Preview Pro белсендірілді</string>
	<key>Folder Preview Pro Deactivated</key>
	<string>Folder Preview Pro өшірілді</string>
	<key>Folder Preview Pro is available outside the Mac App Store.</key>
	<string>Folder Preview Pro Mac App Store-дан тыс жерде қол жетімді.</string>
	<key>Folder depth</key>
	<string>Қалта тереңдігі</string>
	<key>Folders with these names will be excluded from previews.</key>
	<string>Осы атауларға ие қалталар алдын ала қараудан шығарылатын болады.</string>
	<key>Home</key>
	<string>Басты бет</string>
	<key>How to Use the Extension?</key>
	<string>Кеңейтімді қалай пайдалану керек?</string>
	<key>Icon size</key>
	<string>Белгіше өлшемі</string>
	<key>If you’d like to upgrade, use the code “UPGRADE” at checkout to get a discount.</key>
	<string>Егер жаңартқың келсе, төлем кезінде жеңілдік алу үшін “UPGRADE” кодын енгіз.</string>
	<key>Ignore Folder</key>
	<string>Қалтаны елемеу</string>
	<key>Ignore Folders</key>
	<string>Қалта(лар)ды елемеу</string>
	<key>Info</key>
	<string>Ақпарат</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>Лицензия кілті жарамсыз. Басқасын қолданып көріңіз.</string>
	<key>Keep folders on top</key>
	<string>Буымдарды жоғарғы жағында ұстау</string>
	<key>Large</key>
	<string>Үлкен</string>
	<key>Learn More</key>
	<string>Толығырақ білу</string>
	<key>License</key>
	<string>Лицензия</string>
	<key>License Key</key>
	<string>Лицензия кілті</string>
	<key>License User</key>
	<string>Лицензия пайдаланушысы</string>
	<key>Limits how many folder levels are scanned for better performance.</key>
	<string>Өнімділікті арттыру үшін сканерленетін қалта деңгейлерін шектейді.</string>
	<key>Manage</key>
	<string>Басқару</string>
	<key>Manage…</key>
	<string>Басқару…</string>
	<key>More Apps</key>
	<string>Қосымша бағдарламалар</string>
	<key>More Apps by Us</key>
	<string>Біздің басқа қосымшаларымыз</string>
	<key>Open and Copy Files from the Quick Look Window</key>
	<string>Quick Look терезесінен файлдарды ашып, көшіру</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>Аш “Жүйе параметрлері → Жалпы → [Кіру элементтері және кеңейтулер](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</string>
	<key>Press spacebar or ⌘ + Y to quick look folders in Finder.</key>
	<string>Finder-де қалталарды жылдам қарау үшін бос орын пернесін немесе ⌘ + Y басыңыз.</string>
	<key>Privacy Policy</key>
	<string>Құпиялық саясаты</string>
	<key>Purchase</key>
	<string>Сатып алу</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>Веб-сайттан бір реттік төлеммен лицензия кілтін сатып алыңыз. Жазылым жоқ.</string>
	<key>Purchased Date</key>
	<string>Сатып алу күні</string>
	<key>Quick Look Extension for Previewing Folders</key>
	<string>Қалталарды алдын ала қарау үшін Quick Look кеңейтімі</string>
	<key>Regular</key>
	<string>Қалыпты</string>
	<key>Row height</key>
	<string>Жолдың биіктігі</string>
	<key>Scroll down to the “Extensions” section and click the info button in “%@”.</key>
	<string>“Кеңейтімдер” бөліміне төмен сырғытып, “%@” ішіндегі ақпарат батырмасын басыңыз.</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>“Кеңейтімдер” бөліміне төмен сырғытып, “Quick Look” ішіндегі ақпарат батырмасын басыңыз.</string>
	<key>Select “Archive Preview Pro” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Архивталған файлдарды (.zip, .7z, .rar сияқты) алдын ала қарау үшін “Archive Preview Pro” таңдаңыз.</string>
	<key>Select “Archive Preview” if you want to preview archive files like .zip, .7z, and .rar.</key>
	<string>Архивталған файлдарды (.zip, .7z, .rar сияқты) алдын ала қарау үшін “Archive Preview” таңдаңыз.</string>
	<key>Select “Folder Preview Pro” extension.</key>
	<string>“Folder Preview Pro” кеңейтімін таңдаңыз.</string>
	<key>Select “Folder Preview” extension.</key>
	<string>“Folder Preview” кеңейтімін таңдаңыз.</string>
	<key>Settings</key>
	<string>Параметрлер</string>
	<key>Show Path Bar</key>
	<string>Жол панелін көрсету</string>
	<key>Show Toolbar</key>
	<string>Құралдар тақтасын көрсету</string>
	<key>Show hidden files</key>
	<string>Жасырын файлдарды көрсету</string>
	<key>Small</key>
	<string>Кіші</string>
	<key>Terms of Service</key>
	<string>Қызмет көрсету шарттары</string>
	<key>This Device</key>
	<string>Бұл құрылғы</string>
	<key>This license key is revoked.</key>
	<string>Бұл лицензиялық кілт жойылды.</string>
	<key>Upgrade</key>
	<string>Жаңарту</string>
	<key>Upgrading is optional. Folder Preview will continue to receive support and updates.</key>
	<string>Жаңарту міндетті емес. Folder Preview әрі қарай да қолдау мен жаңартулар алады.</string>
	<key>Version</key>
	<string>Нұсқа</string>
	<key>Version History</key>
	<string>Нұсқалар тарихы</string>
	<key>Version: %@ (%@)</key>
	<string>Нұсқасы: %@ (%@)</string>
	<key>View</key>
	<string>Көрініс</string>
	<key>Website</key>
	<string>Веб-сайт</string>
	<key>You can navigate to parent folders with Path Bar by granting the app “Full Disk Access” in [System Settings](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles).</key>
	<string>Path Bar арқылы жоғарғы қалталарға өту үшін қосымшаға “Full Disk Access” рұқсатын [Жүйе реттеулері](x-apple.systempreferences:com.apple.preference.security?Privacy_AllFiles) бөлімінде беріңіз.</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - macOS және iOS үшін белгілеу қосымшасы](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Markdown Preview - Quick Look Markdown Files](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</key>
	<string>[Markdown Preview - Markdown файлдарын жылдам қарау](https://apps.apple.com/app/markdown-preview-quick-look/id6739955340)</string>
	<key>[Pinning - Countdown App for macOS and iOS](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - macOS және iOS үшін кері санау қосымшасы](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
	<key>as Icons</key>
	<string>Таңбашалар ретінде</string>
	<key>as List</key>
	<string>Тізім ретінде</string>
</dict>
</plist>
